{
"miningmaster:paragon_boots":[
      {
        "attribute":"footwork:evasion",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:max_posture",
        "operation":"ADDITION",
        "modify":1.7
      },
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.6
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":5E-02
      }
    ],
"miningmaster:paragon_chestplate":[
      {
        "attribute":"footwork:evasion",
        "operation":"ADDITION",
        "modify":1.6
      },
      {
        "attribute":"footwork:max_posture",
        "operation":"ADDITION",
        "modify":3.4
      },
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":1.1
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.7
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":5E-02
      }
    ],
"miningmaster:paragon_helmet":[
      {
        "attribute":"footwork:evasion",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:max_posture",
        "operation":"ADDITION",
        "modify":1.7
      },
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.6
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":5E-02
      }
    ],
"miningmaster:paragon_leggings":[
      {
        "attribute":"footwork:evasion",
        "operation":"ADDITION",
        "modify":1.2
      },
      {
        "attribute":"footwork:max_posture",
        "operation":"ADDITION",
        "modify":2.5
      },
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.3
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":5E-02
      }
    ]
}
